EDIT - bug #9959

Abbrev title instead of title for authors in bibliographic references

02/25/2022 09:19 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.30

Severity: normal Found in Version:

Description

mail ERS:

gerade fallt mir in diesen Zusammenhang aber etwas anderes auf, was mir gerade nach einem (neuen?) bug aussieht:

wenn ich fir bibliografische Referenzen ein Team zusammenstelle, wird mir im Feld Person nach der Auswahl jetzt (?) der
AbbrrevTitle des Autors (z. B. ,Chamboul.”) angezeigt. Den méchte ich an der Stelle aber nicht haben, sondern den Title Cache in
der form, wie er in bibliografischen Referenzen verwendet wird, also Chambouleyron, M.

Ist es so gedacht, wie es jetzt implementiert ist, oder stimmt da was nicht?

Associated revisions

Revision 06cec9fe - 02/25/2022 12:56 PM - Katja Luther

ref #9959: fix author text in bibliographic references

History

#1 - 02/28/2022 12:09 PM - Katja Luther

- Status changed from New to Resolved

#2 - 02/28/2022 12:10 PM - Katja Luther
- Tags set to 5.30

#3 - 03/02/2022 09:39 AM - Andreas Miiller
- Assignee changed from Katja Luther to Eckhard von Raab-Straube

- % Done changed from 0 to 80

This should be fixed. Eckhard, could you review after the release if this works as expected now.

#4 - 03/03/2022 02:28 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.30

#5 - 03/04/2022 03:42 PM - Andreas Miiller
- Tags deleted (5.30)

#6 - 03/09/2022 01:59 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Eckhard von Raab-Straube to Katja Luther

- % Done changed from 80 to 100

ERS: Funktioniert anscheinend wie erwartet

04/09/2024
